.ylob {
	background-color:#FFEFCF;
}
.orob {
	background-color:#FC6;
}
.inline {
	display: inline;
}
.inline-block {
	display: inline-block;
}
.cyab {
	background-color:#9BBCC7;
}
.small-h1 {
	font-size: 17px;
	font-weight: bold;
	padding: 0px;
	margin-top:5px;
	margin-bottom:5px;
}
.medo-h1 {
	font-size: 24px;
	font-weight: bold;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
	color:#EB8400;
	text-align:center;
}
.ohead {
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin-top:5px;
	margin-bottom:5px;
	color:#EB8400;
}
.small-blue-h1 {
	font-size: 17px;
	font-weight: bold;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#008CBA;
	color:#FFF;
	padding: 4px;
}
.small-h2 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	color:#FFF;
}
.right-h2 {
	background-color:#323F4F;
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
	margin-bottom: 2px;
	color:#FFF !important;
}
.small-orange-h3 {
	font-size: 15px;
	font-weight: bold;
	margin-top:3px;
	margin-bottom:3px;
	background-color:#CA780D;
	color:#FFF;
	padding: 4px;
}
.fivepadding {
	margin:0px;
	padding:2px;
	padding-bottom:5px;
	margin-bottom:5px;
}
.twopadding {
	margin:0px;
	padding:2px;
	padding-bottom:2px;
	padding-right:2px;
	margin-bottom:10px;
	margin-top:5px;
}
.featlist {
   border-style: solid;
   border-width: 1px;
   border-color: #b6edff;
   margin-bottom: 5px;
   padding: 5px;
   background: #ecfaff;
   color: #333333;
}
.ordlist {
   border-style: solid;
   border-width: 1px;
   border-color: #cccccc;
   margin-bottom: 5px;
   padding: 5px;
   background: #eeeeee;
   color: #333333;
}
.subcat_link{
    color: #336699;
	font-size:12px;
	border-top:1px solid #e7e7e7;
	padding-top:3px;
	display:inline;
}
input.smallsearch {
    border: 1px solid #000000;
    width:150px;
	display:inline;
	margin:0px;
	height:35px;
	vertical-align:bottom;
}
input.smallgobut {
    border: 1px solid #000000;
    width:70px;
	font-weight: bold;
	display:inline;
	margin:0px;
	height:35px;
	vertical-align:bottom;
  }
button.one, .button.one {
	background-color:#C60;
	border: 1px solid #C30;
	font-weight:bold;
    padding: 4px;
    font-size: 14px;
	margin:0;
	margin-bottom:3px;
	margin-top:3px;
}
button.one:hover, button.one:focus, .button.one:hover, .button.one:focus {
	background-color:#C30;
}
button.two, .button.two {
    background-color:#066;
	border: 1px solid #033;
	font-weight:bold;
	padding:4px;
    font-size: 14px;
	margin:0;
	margin-bottom:3px;
	margin-top:3px;
}
button.two:hover, button.two:focus, .button.two:hover, .button.two:focus {
	background-color:#033;
}
button.three, .button.three {
    background-color:#555555;
	border: 1px solid #333;
	font-weight:bold;
	padding:4px;
    font-size: 14px;
	margin:0;
	margin-bottom:3px;
  }
button.three:hover, button.three:focus, .button.three:hover, .button.three:focus {
	background-color:#333;
}
.top-bar-section ul li.members > a {
	background:#B22400 !important;
	color: #FFFFFF; }
.txtctype {
	color:#930;
	font-size:14px;
}
.txtcdesc {
	color:#444444;
	font-size:14px;
}
.txtcarea {
	color:#008F6B;
	font-size:14px;
}
.b-one {
	background-color:#C25807;
	color:#ffffff;
	width: 23%;
	padding: 2px;
	padding-top:3px;
	float:left;
	text-align:center;
	margin-right:3px;
	line-height:18px;
	font-weight:bold;
}

.b-two {
	display: inline-block;
	color:#3D83BE;
	font-size:13px;
	font-weight:bold;
}
.b-three {
	display: inline-block;
	color:#0B9438;
	font-size:12px;
}
.b-four {
	color:#048999;
	font-size:12px;
	text-decoration:underline;
	float:right;
}
.footer-rt {
	color: #565655;
	font-size:12px;
	float:right;
}

footer {
  background:#D5D5D5;
  padding: 20px;
  padding-bottom:30px;
}

body {
  height: auto;
}

a.rss-itemtitle{
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    color: #993300;
}

.rss-itemdate{
    padding-top: 10px;
    padding-bottom: 5px;
    margin: 3px 0 4px 0;
    font-size: 11px;
    color: #333333;
}

.rss-itemdesc{
    font-size: 12px;
    color: #333333;
    text-align: left;
    margin: 0;
	line-height: 120%;
}

.rss-itemdesc table{
    font-size: 12px;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    border-spacing: 0px;
    margin-bottom: -4px;
}
select.quicksearcha {
    border: 1px solid #000000;
	display:inline;
	margin:0px;
	height:35px;
	margin-bottom:5px;
}
#c_details > * {
    font-family: Verdana;
    font-size: 12px;
    margin:0px;
	padding:0px;
}
.feature_content{
	position:absolute;
	width:300px;
	height:180px;
	display:none;
}
.fac_feature{
	height:200px;
	width:300px;
	background:#fff;
	font-size:12px;
    margin-bottom:5px;
}
.fac_feature_nav{
	font-size:9pt;
	width:300px;
	height:20px;
	background:#f0f0f0;
	position:absolute;
	margin-top:184px;
}
.qslide2 a.slideText{
    color: #16387C;
    font-size: 100%;
    left: 10px;
    position: absolute;
    top: 25px;
    width: 400px;
}
.feature_content_description{
	width:170px;
	overflow:hidden;
	margin-top:-10px;
	float:left;
	text-align:left;
	font-size:12px;
}
.imgleft {
	text-align: left;
	margin-right:7px;
	float:left;
}
IMG.centre {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-height: 100px;
	max-width: 170px;
}
.bg-o {
	background-color:#fecb34;
	padding:3px;
	margin-bottom: 7px;
}
.bg-g {
	background-color: #369;
	padding:3px;
	margin-bottom: 7px;
	color:#eee;
	font-weight: bold;
}
.bg-gr {
	background-color: #22776B;
	padding:3px;
	margin-bottom: 7px;
	color:#eee;
	font-weight: bold;
}
.alcentre {
	text-align:center;
}
.albottom {
    position: absolute;
    bottom: 15px;
    left: 20px;
  }
.fivepadding {
	padding:5px;
}
.twelveverdana {
	font-size: 12px !important;
	font-family: verdana, sans-serif;
}
.fourteenverdana {
	font-size: 14px !important;
	font-family: verdana, sans-serif;
}
input.hsearch {
	color: #999;
}
.bcentre {
	display: block;
	margin-left: auto;
    margin-right: auto;
}
.white {
	background-color:#FFF !important;
}
.appbox {
	margin: 3px;
	padding:3px;
	border-width:1px;
	border-style: solid;
	border-color: #3366CC;
}
.appboxh {
	color:#CC6600;
	font-weight:bold;
}
.desc-block{
    margin-bottom: 30px;
}

.desc-block > .more-block{
    width: 320px;
}

.desc-block > .more-block > .more-wrapper > * {
	-webkit-column-width: 320px;
    -moz-column-width:320px;
    column-width: 320px;
    height: 100%;
	font-family: verdana, sans-serif;
	font-size:12px;
}

.news-art > .more-block{
    width: 300px;
}

.news-art > .more-block > .more-wrapper{
   -moz-column-width:300px;
}

.ins_brochure_box{
    border: 1px solid #6699CC;
    padding: 5px;
    width: 300px;
    /*text-align: center;*/
    margin-top: 10px;
    display: block;
}

.ins_brochure_box > legend{
    background-color: #6699CC;
    color: #fff;
    margin-left: 5px;
    padding: 2px 10px;
    text-align: left;
}

.ins_brochure_box .fs_desc > * {
    color: #69C;
	font-size: 12px;
}

.ins_brochure_box a.fs_link{
    display: block;
    float: left;
    margin-right: 5px
}

.ins_brochure_box a.fs_link img{
    height: 120px;
    width: auto;
}
.fsoffer {
border: 1px solid #6699CC;
padding: 5px;
}
.fsd {
font-size: 14px;
font-weight: bold;
}
.hor-g{
    border-top: 1px solid #2A4956;
    border-bottom: 1px solid #2A4956;
    padding: 5px;
    background: #f2f2f2;
    text-align: center;
    position: relative;
    margin-top: 30px;
	background-color: #F2FFFE;
	bottom: 0;
    left: 0;
	vertical-align:bottom;
}
.req {
	font-size:10px;
	color:#9C1C1E;
}
.fb-like {
	line-height:12px;
}
.applyby {
	color:#C63;
	font-weight:600;
	background-color:#FFf;
	padding: 2px;
	font-size: 12px;
	display: inline;
	border: 1px solid #aaa;
}
.mintwoh {
	min-height:200px;
	overflow:hidden;
}
.minsixtyfive {
	min-height: 65px;
}
.fieldset_content .img_div{
    float: left;
    margin-right: 10px;
    border: 1px solid #d6d6d6;
    /*margin-bottom: 10px;*/
    width: 150px;
    text-align: center;
    overflow: hidden;
}
.smgrey > * {
	margin-top:15px;
	font-size:13px;
	color:#41847F;
}
.o-link{
    color:#D77302;
	font-size:14px;
	display:inline;
}
.fullwidth {
	width: 100%;
}
.add-date-box{
    width: 308px;
    height: 70px;
    border: 1px solid black;
    position: absolute;
    background: white;
    border-radius: 4px;
    display: none;
    z-index: 0;
    box-shadow: 0px 0px 4px 1px #8a8a8a;
}

.add-date-title{
    font-size: 11px;
    padding: 4px 3px 4px 5px;
    background: #5780ae;
    color: white;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom: 1px solid #8a8a8a;
}

.add-date-title img{
    float: right;
    margin-bottom: 2px;
    cursor: pointer;
}

.g_bg{
    z-index: 0;
    background: black;
    width: 100%;
    height: 100%;
}

.add-date-inner{
    font-size: 11px;
    padding: 10px;

}

.set-date{
    color: green;
}

.button_cm{
    font: 13px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: /*#333333*/ black;
    padding: 1px 6px 1px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}


table.jCalendar {
	border: 1px solid #000;
	background: #aaa;
    border-collapse: separate;
    border-spacing: 2px;
}
table.jCalendar th {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
}

table.jCalendar td {
	background: #ccc;
	color: #000;
	padding: 3px 5px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #ddd;
	color: #aaa;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #f33;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fff;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #bbb;
	color: #888;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #ccc;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}

/*** ORDER COURSES ***/

#test-list{
    list-style: none;
    font-size: 11px;
}

#test-list li .handle{
    cursor: move;
    background: #ebebeb;
    margin-bottom: 3px;
    padding: 5px;
    height: 14px;
}

#test-list li .handle:hover{
    background: #f4f6db;
}

.o-position{
    float: left;
    width: 50px;
    text-align: center;
    padding-right: 5px;
}

.o-cname{
    float: left;
    width: 300px;
    overflow: hidden;
}

.o-cat{
    float: left;
    width: 250px;
    overflow: hidden;
}

.o-edit{
    float: left;
    text-align: center;
    width: 45px;
    padding-left: 7px;
}

#test-list .over-handle{
    cursor: move;
}

#test-list .over-handle:hover{
    background: #f4f6db;
}
/*** END ORDER COURSES ***/

input.dateinput {
  padding: 2px;
  padding-left:5px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
  width: 110px;
  float: right;
  height: 27px;
}

.floatright {
	float: right;
}
.floatleft {
	float: left;
}

.delete_confirm{
    height: 100px;
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -50px;
    background: #eeeeee;
    border: 1px solid black;
    display: none;
    z-index: 2;
}

.delete_confirm_bg{
    position: fixed;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.3;
    z-index: 2;
    top: 0;
    left: 0;
    display: none;
}

.delete_confirm_text1{
    text-align: center;
    margin-top: 12px;
}

.delete_confirm_text2{
    text-align: center;
    margin-top: 5px;
	color: #7195A5;
}

.delete_confirm_btns{
    text-align: center;
    margin-top: 10px;
}

#subcategoryrow{
        display: none;
}
.schedule-options-help{
    float: right;
    margin-top: 3px;
    cursor: pointer;
}
.members-content{
    width: 680px;

}

.members-content div{
    width: 220px;
    height: 88px;
    display: inline-block;
    text-align: center;
    margin-bottom: 18px;
    vertical-align: top;
    padding: 8px 0 8px 0;
}

.members-content div img{
    cursor: pointer;
    text-align: center;
    position: relative;
}

.smi-orange {
	font-size: 12px;
	font-weight:normal;
	padding: 2px;
	padding-bottom:10px;
	margin-top:5px;
	margin-bottom:5px;
	color:#B05E00;
	text-align:left;
}

.feati {
	min-height:440px;
	background-color:#FFFFFF;
	margin-left: 5px;
	margin-top: 0px;
}
.fdt {
	border-radius:8px;
	/* background-color:#C95300; */
	background-color:#22776B;
	color:#eeeeee;
	font-size:14px;
	font-weight:900;
	width:20%;
	float:left;
	height: 37px;
	padding-left:5px;
	display:flex;
    align-items:center;
	line-height: 15px;
	margin-bottom:3px;
}
.odf a {
	width:78%;
	padding-left:3px;
	font-size:13px;
	float:right;
	text-align:left;
	min-height:37px;
	display:flex;
    align-items:center;
	background-color:#ffffff;
	line-height: 14px;
	color:#006838;
	margin-bottom:3px;
}
.dht {
	border: 1px solid #DAEAE4;
    min-height:456px;
	overflow:hidden;
	margin-bottom:3px;
	background-color:#ffffff;
}
.opd {
    height:351px;
	overflow:hidden;
	margin-bottom:5px;
	/*background-color:#DAEAE4;*/
	border-bottom: 1px solid #008783;
	padding-top: 2px;
}
.clear {
	clear:both;
	margin-bottom:3px;
}
.footertxt { 
	font-size:12px !important;
	float: left;
}
.featarts {
	border: 1px solid #E2B61E;
	background-color:#ffffff;
    border-radius: 8px;
	height:180px;
	text-align:left;
	margin-bottom:5px;
	padding:5px;
	max-width:325px;
	float:left;
	margin-left:5px;
	line-height:105%;
	overflow:hidden;
	margin-top:3px;
}
.featcolls {
	border: 2px solid #D36C00;
	background-color:#ffffff;
    border-radius: 5px;
	height:180px;
	text-align:left;
	margin-bottom:5px;
	padding:5px;
	max-width:32%;
	float:left;
	margin-left:5px;
	line-height:105%;
	overflow:hidden;
	margin-top:3px;
}
.featcolls:nth-of-type(odd) {
    border: 2px solid #A20097;
}
.featcollh {
	font-size:12px;
	padding: 3px;
	background-color:#dddddd;
	text-decoration:underline;
	margin-bottom:2px;
}
.featartsdesc {
	font-size:10px;
}
.fart {
	text-align:left;
	font-size:14px;
	min-height:57px;
	background-color:#ffffff;
	line-height:15px;
	margin-bottom:2px;
	padding:3px;
}
.bg-grey {
background-color:#EFEFEF;
/*border: 1px solid #0074AE;*/
min-height:456px;
}
.box {
	border: 1px solid #777777;
	border-radius: 7px;
	width: 90%;
	text-align:left;
	background-color:#eeeeee;
	margin-left:15px;
	padding-left:10px;
	margin-bottom:2px;
}
.smgrey {
	font-size:10px;
	color: #aaaaaa;
	font-style:italic;
}
.cdts {
	background-color:#DFDFC1;
	position:relative;
	/*padding-bottom:17px;*/
}
.brbox {
    width: 100%;
	text-align:left;
    bottom:0;
    right:0;
	/*background-color:#E9E9E9;*/
	color:#803A00;
	font-size:11px;
	padding-top:3px;
	padding-right:1px;
	line-height:10px;
}
.r75 {
	float:right;
	width:75%;
	line-height: 14px !important;
}
